﻿.table_black
{
    width: 100%;
    border-collapse: collapse;
    line-height: normal;
}
.table_black td, .table_black th, .table_black tfoot
{
    padding: 8px;
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-bottom-color: #343130;
}
.table_black th 
{
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #232020;
    vertical-align: bottom;
    color: #FFFFFF;
}
.table_black tfoot 
{
    text-align: left;
    background-color: #232020;
}
.table_black tr:nth-of-type(even)
 {
 background-color: #343130;
 }
 .table_black tr:hover
 {
    background-color: #292625;
}
  .lt4px
 {
  -moz-border-radius: 2px 0px 0px 0px;
    border-radius: 2px 0px 0px 0px;
  }
  .rt4px
 {
  -moz-border-radius: 0px 2px 0px 0px;
    border-radius: 0px 2px 0px 0px;
  }
  .top4px
 {
  -moz-border-radius: 2px 2px 0px 0px;
    border-radius: 2px 2px 0px 0px;
  }
  
  .table_one
{
    width: 100%;
    border-collapse: collapse;
    line-height: normal;
}
.table_one td, .table_one th, .table_one tfoot
{
    padding: 8px;
}
.table_one th 
{
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #232020;
    vertical-align: bottom;
    color: #FFFFFF;
}
.table_one_td_black
{
    font-size: 13px;
    background-color: #343130;
    vertical-align: bottom;
    color: #FFFFFF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #343130;
}
.table_one_td_light
{
    font-size: 16px;
    vertical-align: middle;
    color: #FFFFFF;
}
}
.table_one tfoot 
{
    text-align: left;
    background-color: #232020;
}
.table_one:hover
 {
    background-color: #292625;
}

.table_two
{
    width: 100%;
    border-collapse: collapse;
    line-height: normal;
}
.table_two td, .table_two th, .table_two tfoot
{
    padding: 8px;
}
.table_two th 
{
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #232020;
    vertical-align: bottom;
    color: #FFFFFF;
}
.table_two tfoot 
{
    text-align: left;
    background-color: #232020;
}
